%ul
  - if current_user_menu?(:help)
    %li
      = link_to _("Help"), help_path
    %li.divider
  %li
    = link_to _("Submit feedback"), "https://about.gitlab.com/submit-feedback"
  - if current_user_menu?(:help) || current_user_menu?(:settings) || current_user_menu?(:profile)
    = render 'shared/user_dropdown_contributing_link'
  - if instance_review_permitted?
    = render 'shared/user_dropdown_instance_review'
